dev-php/
pecl-pam

This extension provides PAM (Pluggable Authentication Modules) integration

https://pecl.php.net/pam

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.0.3-r3 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.0.3-r3 ]
1.0.3-r3 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
NonexistentDeps BDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.0, dev-lang/php:7.1
NonexistentDeps DEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.0, dev-lang/php:7.1
NonexistentDeps RDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.0, dev-lang/php:7.1
NonexistentDeps BDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.0, dev-lang/php:7.1
NonexistentDeps DEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.0, dev-lang/php:7.1
NonexistentDeps RDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.0, dev-lang/php:7.1

Package Metadata

Changelog